Code Sign error when building on 10.10.1?

Beining's Avatar

Beining

20 Nov, 2014 03:15 AM

I am trying to compile GPGMail from the source code, and got this ERROR:

Check dependencies
Code Sign error: No code signing identities found: No valid signing identities (i.e. certificate and private key pair) matching the team ID “PKV8ZPD836” were found.

** BUILD FAILED **

The following build commands failed:
Check dependencies (1 failure)

And I 've got the same problem as "disabled because it is not compatible".

My Libmacgpg is the latest one.

Anyone have met this problem?

  1. 1 Posted by dave on 20 Nov, 2014 01:04 PM

    dave's Avatar
  2. Support Staff 2 Posted by Luke Le on 09 Jan, 2015 01:30 PM

    Luke Le's Avatar

    Hi Beining,

    is this still happening?
    How exactly are you building GPGMail?

  3. 3 Posted by Jim on 10 Jun, 2015 02:17 PM

    Jim's Avatar

    Same problem here. Using the latest github repository and Libmacgpg clones. Operating the build exactly as outlined on the github site.

    Running Mac OS X 10.11 beta 1 (yes, I understand that alone could be the problem but if the issue gets resolved for 10.10.1 that may also resolve it for 10.11).

  4. Support Staff 4 Posted by Steve on 11 Jun, 2015 07:05 PM

    Steve's Avatar

    Hi Jim,

    GPGMail is not compatible with 10.11 at the moment. It will still be quite some time until we can look into compiling issues under 10.11.

  5. Steve closed this discussion on 14 Aug, 2015 01:53 PM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac